@charset "utf-8";

/* CSS Document */



body{

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

}





.container{

    width: 1200px;

    min-width: 1200px;

    margin-right: auto;

    margin-left: auto;

}

.w-330{ width: 330px;}

.w-480{ width: 480px;}

.w-350{ width: 350px;}

.w-290{ width: 290px;}

.w-877{ width: 877px;}

.w-200{ width: 200px;}

.w-970{ width: 970px;}





.mb7{ margin-bottom: 7px;}

.mb8{ margin-bottom: 8px;}



.ml50{ margin-left: 50px;}





.fa{ font-family: Arial, Helvetica, sans-serif;}





/*header*/

.header{

    width: 100%;

    min-width: 1200px;

    height: 150px;

}

.shortcut{

    width: 100%;

    min-width: 1200px;

    height: 38px;

    line-height: 38px;

    background: #f7f7f7;

    border-bottom: 1px solid #e7e7e7;

    color: #888;

}

.keep a{

    margin-right: 10px;

    margin-left: 10px;

    color: #888;

}

.logo{

    width: 288px;

    height: 68px;

}

.logo img{

    display: block;

    width: 288px;

    height: 68px;

}

.slogan{

    width: 510px;

    height: 71px;

}

.slogan img{

    display: block;

    width: 510px;

    height: 71px;

}

.search{

    width: 300px;

}

.ssk-1{

    width: 235px;

    height: 31px;

    line-height: 31px;

    border: 1px solid #e4e4e4;

    border-right: none;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    color: #c0c0c0;

    text-indent: 10px;

}

.input-1{

    width: 62px;

    height: 35px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/input_1.jpg") no-repeat;

    border: none;

}





/*nav*/

nav{

    width: 100%;

    min-width: 1200px;

    height: 50px;

    background: #ff6800;

}

nav>ul>li{

    float: left;

    width: 169px;

    padding-right: 2px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/nav_li.jpg") right center no-repeat;

}

nav>ul>li>a{

    display: block;

    height: 50px;

    line-height: 50px;

    font-size: 16px;

    color: #fff;

    text-align: center;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

nav>ul>li>a:hover,

nav>ul>li>.on{

    background: #eb6001;

}

.sub{

    line-height: 26px;

    padding-top: 5px;

    padding-bottom: 5px;

    background: #b3b3b3;

    font-size: 14px;

    overflow: hidden;

    position: absolute;

    top: 200px;

    right: 0;

    left: 0;

    z-index: 99;

    display: none;

}

.sub a{

    display: inline-block;

    margin-right: 20px;

    color: #fff;

}





/*footer*/

.footer{

    width: 100%;

    min-width: 1200px;

    padding-top: 20px;

    padding-bottom: 20px;

    background: #eb6001;

    color: #fff;

}

.footer-nav{

    line-height: 46px;

    font-size: 14px;

}

.footer-nav a{

    margin-right: 10px;

    margin-left: 10px;

    color: #fff;

}

.footer-copy{

    width: 100%;

    min-width: 1200px;

    line-height: 26px;

    padding-top: 10px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/line_1.jpg") left top repeat-x;

    text-transform: uppercase;

}





/*page*/

.page{

    padding: 16px 0;

    background: #f7f7f7;

    font-size: 12px;

    text-align: center;

}

.page a{

    display: inline-block;

    height: 27px;

    line-height: 27px;

    padding: 0 9px;

    background: #fff;

    border: 1px solid #aaa;

    color: #838383;

    margin: 0 2px;

}

.page a:hover,.page a.current{

    background: #ff6600;

    border: 1px solid #ff6600;

    color: #fff;

}





/*banner*/

.slideBox{

    width: 100%;

    min-width: 1200px;

    height: 500px;

    overflow: hidden;

    position: relative;

    z-index: 1;

}

.slideBox .hd{

    height: 11px;

    overflow: hidden;

    position: absolute;

    left: 50%;

    bottom: 20px;

    z-index: 4;

}

.slideBox .hd ul{

    float: left;

    overflow: hidden;

    zoom: 1;

}

.slideBox .hd ul li{

    float: left;

    width: 11px;

    height: 11px;

    margin: 0 11px;

    display: inline;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/dian_1.png") no-repeat;

    cursor: pointer;

}

.slideBox .hd ul li.on{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/dian_1h.png") no-repeat;

}

.slideBox .prev,

.slideBox .next{

    width: 50px;

    height: 79px;

    margin-top: -40px;

    position: absolute;

    top: 50%;

    z-index: 9;

}

.slideBox .prev{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/jt_1l.png") no-repeat;

    left: 0;

}

.slideBox .next{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/jt_1r.png") no-repeat;

    right: 0;

}

.slideBox .bd{

    height: 100%;

    position: relative;

    z-index: 0;

}

.slideBox .bd li{

    vertical-align: middle;

    zoom: 1;

}

.slideBox .bd a{

    display: block;

    width: 100%;

    min-width: 1200px;

    height: 500px;

}





/*首页内容*/

.tit-1{

    border-top: 3px solid #ff6800;

}

.tit-1 .con{

    height: 34px;

    padding-right: 10px;

    background: #f2f2f2;

    border-right: 1px solid #e7e7e7;

    border-bottom: 1px solid #e7e7e7;

}

.tit-1 .con .name{

    height: 35px;

    line-height: 34px;

    padding-right: 25px;

    padding-left: 25px;

    margin-top: -3px;

    margin-bottom: -1px;

    margin-left: -1px;

    background: #fff;

    border-top: 3px solid #009a45;

    font-size: 16px;

    color: #333;

}

.tit-1 .con .more{

    height: 34px;

    line-height: 34px;

    color: #919191;

}

.mod-01 ul li{

    height: 34px;

    line-height: 34px;

    vertical-align: bottom;

    padding-left: 18px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg1.png") left center no-repeat;

}

.mod-01 ul li a{

    float: left;

    font-size: 14px;

    color: #7d7d7d;

}

.mod-01 ul li a span{

    color: #ff6800;

}

.mod-01 ul li .date{

    float: right;

    color: #bbb;

}

.mod-02{

    line-height: 28px;

    color: #7d7d7d;

}

.mod-02 .title{

    font-size: 16px;

    color: #ff6800;

}

.mod-03 ul{

    margin-left: -7px;

}

.mod-03 ul li{

    float: left;

    margin-left: 7px;

    display: inline;

}

.mod-03 ul li.li1{

    width: 234px;

}

.mod-03 ul li.li2{

    width: 235px;

}

.mod-03 ul li .img{

    position: relative;

}

.mod-03 ul li .img a{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/bg_1.png") repeat;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    display: none;

}

.mod-03 ul li .img a span{

    line-height: 20px;

    margin-top: -40px;

    font-size: 18px;

    color: #fff;

    text-align: center;

    position: absolute;

    top: 50%;

    right: 0;

    left: 0;

}

.mod-03 ul li .img>img{

    display: block;

}

.mod-03 ul li .img.img1{

    width: 234px;

    height: 152px;

}

.mod-03 ul li .img.img1>img{

    width: 234px;

    height: 152px;

}

.mod-03 ul li .img.img2{

    width: 235px;

    height: 311px;

}

.mod-03 ul li .img.img2>img{

    width: 235px;

    height: 311px;

}

.mod-03 ul li .img.img3{

    width: 114px;

    height: 152px;

}

.mod-03 ul li .img.img3>img{

    width: 114px;

    height: 152px;

}

.mod-04 ul{

    margin-left: -30px;

}

.mod-04 ul li{

    float: left;

    width: 216px;

    margin-bottom: 20px;

    margin-left: 30px;

    display: inline;

}

.mod-04 ul li .img{

    width: 214px;

    height: 68px;

    border: 1px solid #e9e9e9;

}

.mod-04 ul li .img img{

    display: block;

    width: 214px;

    height: 68px;

}

.mod-04 ul li .a-1{

    display: block;

    height: 24px;

    line-height: 24px;

    color: #666;

}





/*1最新动态*/

.other-banner{

    width: 100%;

    min-width: 1200px;

    height: 380px;

    overflow: hidden;

    position: relative;

    z-index: 1;

}

.other-banner .hd{

    height: 11px;

    overflow: hidden;

    position: absolute;

    left: 50%;

    bottom: 20px;

    z-index: 4;

}

.other-banner .hd ul{

    float: left;

    overflow: hidden;

    zoom: 1;

}

.other-banner .hd ul li{

    float: left;

    width: 11px;

    height: 11px;

    margin: 0 11px;

    display: inline;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/dian_1.png") no-repeat;

    cursor: pointer;

}

.other-banner .hd ul li.on{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/dian_1h.png") no-repeat;

}

.other-banner .prev,

.other-banner .next{

    width: 50px;

    height: 79px;

    margin-top: -40px;

    position: absolute;

    top: 50%;

    z-index: 9;

}

.other-banner .prev{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/jt_1l.png") no-repeat;

    left: 0;

}

.other-banner .next{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/jt_1r.png") no-repeat;

    right: 0;

}

.other-banner .bd{

    height: 100%;

    position: relative;

    z-index: 0;

}

.other-banner .bd li{

    vertical-align: middle;

    zoom: 1;

}

.other-banner .bd a{

    display: block;

    width: 100%;

    min-width: 1200px;

    height: 380px;

}





.tit-2{

    width: 290px;

    height: 83px;

    padding-top: 32px;

    line-height: 28px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/tit_bg1.jpg") no-repeat;

    font-size: 16px;

    color: #fff;

    text-transform: uppercase;

}

.tit-2 .name{

    font-size: 22px;

}

.mod-05 ul li{

    margin-bottom: -1px;

    border: 1px solid #e0e0e0;

}

.mod-05 ul li a{

    display: block;

    height: 58px;

    line-height: 58px;

    padding-left: 33px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg2.png") 255px center no-repeat;

    font-size: 18px;

    color: #a7a7a7;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-05 ul li a:hover,

.mod-05 ul li .on{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg2.png") 255px center #eee no-repeat;

}

.mod-06{

    height: 27px;

    line-height: 20px;

    border-bottom: 1px solid #ccc;

}

.mod-06 .name{

    height: 26px;

    margin-bottom: -1px;

    border-bottom: 2px solid #ff6600;

    font-size: 18px;

    color: #ff6600;

}

.address{

    color: #333;

}

.address a{

    color: #333;

}

.mod-07 ul li{

    height: 50px;

    line-height: 50px;

    padding-left: 25px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg3.png") 4px center no-repeat;

    border-bottom: 1px dashed #d0d0d0;

    font-size: 14px;

    color: #616161;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-07 ul li a{

    float: left;

    color: #616161;

}

.mod-07 ul li span{

    float: right;

}

.mod-07 ul li:hover{

    /*background: url("/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg3_h.png") 4px center #eee no-repeat;*/
    /*张小伟*/
    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg3_h.png") 4px center #fff no-repeat;

}





/*2最新动态 - 详情*/

.mod-08 .title{

    height: 74px;

    line-height: 74px;

    font-size: 30px;

    color: #333;

}

.mod-08 .con-1{

    height: 44px;

    line-height: 44px;

    background: #cacaca;

    color: #fff;

}

.mod-08 .con-2{

    line-height: 26px;

    font-size: 14px;

    color: #616161;

}





/*3关于燕顺*/

.mod-08 .con-3{

    line-height: 40px;

    font-size: 24px;

    color: #ff6600;

}

.mod-08 .con-4{

    line-height: 42px;

    font-size: 14px;

    color: #616161;

}





/*6专项工作*/

.mod-09 ul li{

    padding-bottom: 20px;

    margin-bottom: 20px;

    border-bottom: 1px dashed #d0d0d0;

}

.mod-09 ul li .img{

    width: 250px;

    height: 158px;

}

.mod-09 ul li .img img{

    display: block;

    width: 250px;

    height: 158px;

}

.mod-09 ul li .text{

    width: 607px;

    font-size: 14px;

}

.mod-09 ul li .text .con{

    height: 107px;

    padding-top: 4px;

    line-height: 30px;

    color: #a7a7a7;

}

.mod-09 ul li .text .con a{

    font-size: 18px;

    color: #484848;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-09 ul li .text .con a:hover{

    color: #ff6600;

}

.mod-09 ul li .text .more{

    display: block;

    width: 105px;

    height: 33px;

    line-height: 33px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/more_bg1.png") no-repeat;

    color: #fff;

    text-align: center;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-09 ul li .text .more:hover{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/more_bg1_h.png") no-repeat;

}





/*7意见建议*/

.mod-10{

    height: 584px;

    padding-top: 70px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/bg_2.jpg") no-repeat;

}

.mod-10 ul li{

    vertical-align: bottom;

    margin-bottom: 30px;

}

.mod-10 ul li .c-1{

    float: left;

    width: 166px;

    padding-right: 10px;

    line-height: 42px;

    font-size: 18px;

    color: #fff;

    text-align: right;

}

.mod-10 ul li .c-2{

    float: left;

    width: 554px;

}

.wbk-1{

    width: 552px;

    height: 38px;

    line-height: 38px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/bg_3.png") repeat;

    border: 1px solid #fff;

    border-radius: 2px;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    font-size: 14px;

    color: #666;

    text-indent: 15px;

}

.wbk-2{

    width: 522px;

    height: 244px;

    line-height: 38px;

    padding: 0 15px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/bg_3.png") repeat;

    border: 1px solid #fff;

    border-radius: 2px;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    font-size: 14px;

    color: #666;

}

.input-2{

    width: 259px;

    height: 50px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/input_bg1.png") no-repeat;

    border: none;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    font-size: 24px;

    color: #fff;

}

.input-2.bg2{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/input_bg2.png") no-repeat;

}





/*8项目展示*/

.mod-11 ul{

    margin-left: -20px;

}

.mod-11 ul li{

    float: left;

    width: 279px;

    margin-bottom: 25px;

    margin-left: 20px;

    display: inline;

    font-size: 14px;

    color: #434343;

}

.mod-11 ul li a{

    display: block;

    color: #434343;

    text-align: center;

    position: relative;

}

.mod-11 ul li a>img{

    display: block;

    width: 279px;

    height: 182px;

    margin-bottom: 20px;

}

.mod-11 ul li a .pf-text{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/bg_1.png") repeat;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 40px;

    left: 0;

    display: none;

}

.mod-11 ul li a .pf-text .con{

    line-height: 20px;

    margin-top: -40px;

    font-size: 18px;

    color: #fff;

    text-align: center;

    position: absolute;

    top: 50%;

    right: 0;

    left: 0;

}





/*9登录*/

.mod-12{

    padding-right: 112px;

    background: #fff;

    border: 5px solid #f2f2f2;

}

.mod-12 .img{

    width: 600px;

    height: 468px;

}

.mod-12 .img img{

    display: block;

    width: 600px;

    height: 468px;

}

.mod-12 .text{

    width: 376px;

    margin-top: 80px;

}

.mod-12 .text .title{

    font-size: 22px;

    color: #eb6001;

}

.mod-12 .text .content ul li{

    margin-bottom: 30px;

    color: #8b8b8b;

}

.wbk-3{

    width: 374px;

    height: 41px;

    line-height: 41px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/wbk_bg1.jpg") left center no-repeat;

    border: 1px solid #ddd;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    font-size: 14px;

    color: #aaa;

    text-indent: 50px;

}

.wbk-3.bg2{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/wbk_bg2.jpg") left center no-repeat;

}

.wbk-3:focus{

    border: 1px solid #eb6001;

}

.input-3{

    width: 376px;

    height: 43px;

    background: #eb6001;

    border: none;

    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;

    font-size: 18px;

    color: #fff;

}

.mod-13{

    line-height: 34px;

    color: #999;

}





/*10会员中心*/

.mod-14{

    padding-top: 10px;

    padding-bottom: 10px;

    padding-left: 30px;

    line-height: 28px;

    background: #9a9a9a;

    font-size: 14px;

    color: #fff;

}

.mod-15{

    background: #f9f9f9;

    border: 1px solid #dadada;

}

.mod-15 ul li{

    height: 46px;

}

.mod-15 ul li a{

    display: block;

    height: 44px;

    line-height: 44px;

    border-top: 1px solid #f9f9f9;

    border-bottom: 1px solid #f9f9f9;

    border-left: 4px solid #f9f9f9;

    padding-left: 33px;

    font-size: 14px;

    color: #616161;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-15 ul li a:hover,

.mod-15 ul li .on{

    background: #fff;

    border-top: 1px solid #e9e9e9;

    border-bottom: 1px solid #e9e9e9;

    border-left: 4px solid #ff6800;

}

.block-01{

    padding: 20px;

    background: #f9f9f9;

}

.mod-17 ul li{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg3_h.png") 4px center no-repeat;

}

.mod-17 ul li:hover{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/li_bg3_h.png") 4px center no-repeat;

}

.mod-17 ul li .a-1{

    float: right;

    width: 55px;

    height: 23px;

    line-height: 23px;

    margin-top: 13px;

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/z_1.png") no-repeat;

    font-size: 12px;

    color: #fff;

    text-align: center;

    -webkit-transition: all 0.5s linear;

    -moz-transition: all 0.5s linear;

    -ms-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}

.mod-17 ul li .a-1:hover{

    background: url("https://web.archive.org/web/20180827075548im_/http://yanstz.com/Public/Home/images/z_1h.png") no-repeat;

}

.mod-18.mod-09 ul li .text{

    width: 655px;

}

.mod-19 ul{

    margin-left: -21px;

}

.mod-19 ul li{

    float: left;

    width: 296px;

    height: 250px;

    margin-left: 21px;

    display: inline;

    position: relative;

}

.mod-19 ul li a{

    display: block;

    font-size: 14px;

    color: #2a2a2a;

    text-align: center;

}

.mod-19 ul li a>img{

    display: block;

    width: 296px;

    height: 187px;

    margin-bottom: 18px;

}

.mod-19 ul li a .icon{

    margin-left: -28px;

    position: absolute;

    top: 65px;

    left: 50%;

}






/*
     FILE ARCHIVED ON 07:55:48 Aug 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:09:59 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.37
  load_resource: 197.265 (2)
  PetaboxLoader3.resolve: 80.861 (2)
  PetaboxLoader3.datanode: 96.555 (2)
*/